body {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#A5A5A5;
  background-color:#9CCCFC;
  background-image:url(../../images/Backgrounds/body_gradient1.jpg);
  background-position:top;
  background-repeat:repeat-x;
  margin:0px;
  padding:0px;
  }

.FW_BodyTop { /*height:28px; width:952px;*/ height:140px;width:951px;margin:0 auto;background-image:url(../images/Banner.png); }
.FW_BodyTop .Content {text-align:right; padding-top:10px; font-size:10px;}
.FW_BodyTop .Content a {
  border-bottom-width: 0px;
  border: 0px;
  color:black;
  margin:0px 8px 0px 8px;
  font-size: 11px;
  font-family:Arial, Helvetica, sans-serif;
}
.FW_BodyTop .Content a:hover {
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  border-bottom-color: #2d2d2d;
  font-size: 11px;
  font-family:Arial, Helvetica, sans-serif;
}
.FW_BodyTop .Content a:visited{
  border-bottom-style: none;
  border: 0px;
  font-size: 11px;
  font-family:Arial, Helvetica, sans-serif;
}
.FW_PageTopCap { height:38px;width:951px;margin:0px auto;background:url(../../images/Backgrounds/page_top.png) repeat-y center; }
.FW_Page { margin:0px; background-image:url(../../images/Backgrounds/page_shadow.png); background-position:center; background-repeat:repeat-y; }


/***** HEADER *********/

.FW_Page .FW_PageHeader { width:951px; margin:0px auto; height:240px; background-color:#FFF; }
.FW_Page .FW_PageHeader .Content { width:866px; margin:0px auto; }
.FW_Page .FW_PageHeader .Menu { float:right; margin-top:5px; }
/*.FW_Page .FW_PageHeader .Menu a { margin-left:30px; }*/
.FW_Page .FW_PageHeader .Logo {float:left}




/***** FRAMEWORK DA ZONA DE CONTEÚDOS *********/

.FW_Page .FW_PageContent { width:951px; margin:0px auto; background-color:#FFF; }
.FW_Page .FW_PageContent .FW_PageTitle { margin-right:43px; padding-bottom:25px;}
.FW_Page .FW_PageContent .FW_PageContentPaddings {width:951px; margin:0px auto; padding-bottom:20px;  }
.FW_Page .FW_PageContent .Content { width:866px; margin:0px auto; padding-bottom:20px;  }



.bookmk {
float:right;margin:10px 50px 2px 0px;
}
#kms {
  width: 866px;
  height: 20px;
  background-color: #000000;
  margin:0px auto;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
}
        /* footer */
	#footerr{background-color:#2590CE; height:235px; padding: 20px;  width:826px;}
	#footerr a{color:#ccc; font-family:Verdana, Geneva, sans-serif; text-decoration:none;}
	#footerr a:hover{color:#fff; font-family:Verdana, Geneva, sans-serif;}
	#footerr p{
		float:left;
		margin:1em 30px 1em 53px;
		width:416px;
		}
	#footerr ul, #footer li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#footerr ul{
		float:left;
		display:inline;
		margin:1em 30px 1em 0;
		/*width:125px;*/
		font-size:11px;
		}
	#footerr li{
		border-bottom:1px solid #;
		}
	#footerr ul li a:hover { background: #6EAFDD; color: white; }
	#footerr ul li a { display: block; border-bottom: 1px solid #799EC3; padding: 4px; color: #fff; }
	#footerr ul li:last-child a { border: none; }
		
	.h3c {
		color:paleTurquoise;
		font-family:Verdana, Geneva, sans-serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 10px;
}
	#footerr .brd ul {
		float:left;
		display:inline;
		margin:1em 30px 1em 0;
		font-size:11px;
		}
.cpy {float:right;color:cornsilk;font-size:9px;font-family:Arial, Helvetica, sans-serif;padding:25px 0px 0px 0px;}
/* // footer */

/*******************************************Newsletter******************************************/
/*#news {width:230px;
height:100px;
font-family:Verdana, Geneva, sans-serif;
font-size:12px;
margin-top:8px;
margin-bottom:8px;
float:right;
background:url(../images/Button%201.PNG);
}*/
#news {
	width: 600px;
	height: 124px;
	margin: 0 auto;
	background: #ffffff;
	background:url(../images/BG.PNG) no-repeat;
	position: absolute;
	top: 250px;
	left: 232px;
	padding-top:5px;
	z-index:999;
}
#popup {
height:10000px;
width:100%;
background: #000000;
position: absolute;
top: 0;
-moz-opacity:0.75;
-khtml-opacity: 0.75;
opacity: 0.75;
filter:alpha(opacity=75);
z-index:998;}

#title {font-size:14px;
font-family:"Arial Rounded MT Bold";
text-align:center;
font-weight:bold;
float:left;
width:530px;
height:25px;
color:white;
}

#contents{padding-top:10px;
text-align:center;
font-family:Verdana, Geneva, sans-serif;
font-size:10px;
color:white;
font-weight:bold;
padding-left:20px;}

.email{width:150px;
font-size:10px;
font-family:Verdana, Geneva, sans-serif;
color:black;
margin-bottom:8px;
}
.close {font-size:9px;
font-family:Verdana, Geneva, sans-serif;
color:white;
font-weight:bold;
float:right;
width:50px;
height:25px;
padding-top:5px;
padding-right:20px;
cursor:pointer;
}
.buton {background:transparent url(../images/Button_5.PNG) no-repeat center top;
width:107px;
height:37px;
float:right;
cursor:pointer;}